\alias{atkObjectGetParent}
\name{atkObjectGetParent}
\title{atkObjectGetParent}
\description{Gets the accessible parent of the accessible.}
\usage{atkObjectGetParent(object)}
\arguments{\item{\code{object}}{[\code{\link{AtkObject}}]  an \code{\link{AtkObject}}}}
\value{[\code{\link{AtkObject}}]  a \code{\link{AtkObject}} representing the accessible parent of the accessible}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
